/* No comment provided by engineer. */
"Could not move to Applications folder" = "Non posso spostare nella cartella Applicazioni";

/* No comment provided by engineer. */
"Do Not Move" = "Non spostare";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Sembra che Aether stia funzionando da una immagine disco scaricata. Aether potrebbe non funzionare correttamente da questa posizione. Per spostare Aether nella tua cartella Applicazioni, clicca su \"Sposta nella cartella Applicazioni\". Aether ripartirà automaticamente non appena termina lo spostamento.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Sposta nella cartella Applicazioni";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Sposta nella cartella Applicazioni nella cartella Home";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Muovi nella cartella Applicazioni?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Richiederà l'inserimento di una password di amministratore.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Questo manterrà in ordine la tua cartella dei Download.";
